View Issue Details

IDProjectCategoryView StatusLast Update
0004059SOGoActiveSyncpublic2017-04-11 10:16
Reporterrogiervandervelde Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSRHEL/CentOSOS Version7
Product Version3.2.7 
Fixed in Version3.2.9 
Summary0004059: Reminders from subscribed calendars always show up regardless of how you set the "show alarms" for the caledar
Description

The eas client (outlook in my case) always gets the reminder time in the vcard, although the "show alarms" is turned off in the web interface. The same happends on Android.

Steps To Reproduce

Subscribe to a calendar from another user and turn of the reminders in the web interface. Calendar items from that agenda will still have the reminder activated.

TagsNo tags attached.

Activities

rci

rci

2017-03-01 03:51

reporter   ~0011393

Same here, I can confirm the bug.

robert.k

robert.k

2017-03-22 11:07

reporter   ~0011557

is it in planning to fix that?

The users are reallly annoyed from that repeating reminders.

Thank you in advanced

robert.k

robert.k

2017-04-04 05:28

reporter   ~0011675

sometimes you couldn’t close the reminder of an subscribed calendar. you get the reminder after click close every second again.

Only to delete the event helps to get that reminder away.

Related Changesets

sogo: master c92d4890

2017-04-11 10:13:56

ludovic

Details Diff
(fix) remove over EAS alarms if we don't want them (fixes 0004059) Affected Issues
0004059
mod - ActiveSync/SOGoActiveSyncDispatcher+Sync.m Diff File

sogo: v2 be527031

2017-04-11 10:13:56

ludovic

Details Diff
(fix) remove over EAS alarms if we don't want them (fixes 0004059) Affected Issues
0004059
mod - ActiveSync/SOGoActiveSyncDispatcher+Sync.m Diff File

Issue History

Date Modified Username Field Change
2017-02-28 23:42 rogiervandervelde New Issue
2017-03-01 03:51 rci Note Added: 0011393
2017-03-22 11:07 robert.k Note Added: 0011557
2017-04-04 05:28 robert.k Note Added: 0011675
2017-04-11 10:14 ludovic Changeset attached => sogo master c92d4890
2017-04-11 10:14 ludovic Assigned To => ludovic
2017-04-11 10:14 ludovic Resolution open => fixed
2017-04-11 10:14 ludovic Changeset attached => sogo v2 be527031
2017-04-11 10:16 ludovic Status new => resolved
2017-04-11 10:16 ludovic Fixed in Version => 3.2.9